// websocketForMt4.cpp : 定义控制台应用程序的入口点。
//

#include "stdafx.h"

#include "Processor.h"

TradeTransmit trWeb;
int main()
{
	if (trWeb.Start() != 0)
	{
		trWeb.Stop();
		trWeb.Start();
	}

	while (true)
	{
		getchar();
	}
    return 0;
}

